clang-tools 10.0.0

Namespaces
ExpandAutoType.cpp File Reference
`#include "refactor/Tweak.h"`
`#include "Logger.h"`
`#include "clang/AST/Type.h"`
`#include "clang/AST/TypeLoc.h"`
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/None.h"`
`#include "llvm/ADT/Optional.h"`
`#include "llvm/Support/Debug.h"`
`#include "llvm/Support/Error.h"`
`#include <climits>`
`#include <memory>`
`#include <string>`
`#include <AST.h>`
`#include "XRefs.h"`
`#include "llvm/ADT/StringExtras.h"`
Include dependency graph for ExpandAutoType.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd